.sideCalendar { border: #333333 1px solid; }
.sideCalendarMySignups { background: url(http://www.axiomfiles.com/Files/332403/cell.gif); height: 15px; font-size: 8pt; cursor: pointer; }
.sideCalendarMonthTitleContainer { background: url(http://www.axiomfiles.com/Files/332403/cell.gif); height: 10px; font-size: 7pt; }
.sideCalendarMonthTitle, .sideCalendarMonthTitle a { font-weight: bold; padding: 5px; }
.sideCalendarDaysofWeek { background: #000000; border: #333333 1px solid; border-collapse: collapse; }
.sideCalendarDaysofMonth { background: #111111 url(http://www.axiomfiles.com/Files/332403/cell.gif); min-width: 22px; font-size: 8pt; border: #333333 1px solid; padding: 2px;}
.sideCalendarDaysOutsideThisMonth { background: #070707 url(http://www.axiomfiles.com/Files/332403/cell-out.gif); color: #444444; }
.sideCalendarEvent { background: #170821 url(http://www.axiomfiles.com/Files/332403/cell-evt.gif); font-weight: bold; cursor: pointer; }
.sideCalendarToday { background: #002215 url(http://www.axiomfiles.com/Files/332403/cell-today.gif); color: #FFFFFF; font-weight:bold; }
.sideCalendarTooltipTitle { color: #00f000; }

#dhtmltooltip { position: absolute; width: 150px; border: #777777 1px solid; padding: 3px; background: #000000; color: #FFFFFF; visibility: hidden; z-index: 100; }

.mainCalendar { border: #333333 1px solid; }
.mainCalendarMySignups { background: url(http://www.axiomfiles.com/Files/332403/cell.gif); height: 20px; font-size: 8pt; cursor:pointer; }
.mainCalendarMonthTitleContainer { background:url(http://www.axiomfiles.com/Files/332403/cell.gif); height: 20px; font-size: 8pt; }
.mainCalendarMonthTitle, .mainCalendarMonthTitle a { font-weight: bold; padding: 5px; }
.mainCalendarDaysofWeek { background: #000000; border: #333333 1px solid; border-collapse: collapse; }
.mainCalendarDaysofMonth { background: #111111 url(http://www.axiomfiles.com/Files/332403/cell-big.gif) top center repeat-x; min-width:50px; font-size:10pt; border:#333333 1px solid; padding:2px; }
.mainCalendarDaysOutsideThisMonth { background: #070707 url(http://www.axiomfiles.com/Files/332403/cell-out-big.gif) top center repeat-x; color: #444444; }
.mainCalendarToday { background: #002215 url(http://www.axiomfiles.com/Files/332403/cell-today-big.gif) top center repeat-x; color: #FFFFFF; font-weight:bold; }
.mainCalendarEvent { background: #170821 url(http://www.axiomfiles.com/Files/332403/cell-evt-big.gif) top center repeat-x; }

.mainCalendar .MoGridRow { background: #002f2a; min-height: 40px; }
.mainCalendar .NormGridRow { background: transparent; min-height: 40px }
.mainCalendar .AltGridRow { background: #080011; min-height: 40px }